# translation of lt.po to Lithuanian
# Lithuanian translation of gnome-menus.
# Copyright (C) 2004-2007, 2008 Free Software Foundation, Inc.
# This file is distributed under the same license as the gnome-menus package.
#
# I'm a rolling thunder, a pouring rain
# I'm comin' on like a hurricane
#
# Justina Klingaitė <justina.klingaite@gmail.com>, 2005.
# Žygimantas Beručka <zygis@gnome.org>, 2004-2007.
# Gintautas Miliauskas <gintas@akl.lt>, 2007, 2008.
# Aurimas Černius <aurisc4@gmail.com>, 2013, 2015.
#
msgid ""
msgstr ""
"Project-Id-Version: lt\n"
"Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"menus&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2016-04-27 21:05+0200\n"
"PO-Revision-Date: 2016-01-05 16:57+0200\n"
"Last-Translator: Aurimas Černius <aurisc4@gmail.com>\n"
"Language-Team: Lietuvių <gnome-lt@lists.akl.lt>\n"
"Language: lt\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.6\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && (n"
"%100<10 || n%100>=20) ? 1 : 2);\n"

#: ../desktop-directories/Utility.directory.in.h:2
msgid "Desktop accessories"
msgstr "Darbalaukio reikmenys"

#: ../desktop-directories/X-GNOME-WebApplications.directory.in.h:2
msgid "Applications and sites saved from Web"
msgstr "Programos ir tinklalapiai, įrašyti iš interneto"
